echo You can type "update" to update the database for my vocabulary from the internet
echo.
echo Compress the contents of your "memory" folder (excluding 7z.exe and 7z.dll)
echo and send the compressed folder to dawings1 for approval and to be added.
echo.
echo The database will be updated about once per week, tell the bot to update every
echo few days.
call Input.bat
